#hero {
	background: #000 url('/images/products/videostudio/x7/vsp-family-hero-bg.jpg') top left no-repeat;
	color: #fff;
}
.breadcrumb{
	padding-top: 13px !important;
}

.breadcrumb li {
	color: #fff;
}
.breadcrumb li a {
	color: #cecece;
}
.breadcrumb li a:hover {
	color: #fff;
}


#overview {
	background-color: #fff;
}
#masthead {
	padding: 40px 0 20px 0;
	text-align: center;
}
#masthead h1 {
	font-size: 230%;	
}

#masthead h1 span {
	font-weight: 700;
	font-style: italic;
}

#masthead .subhead {
	font-size: 130%;
	color: #cecece;
	margin: 5px 0 15px 0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);		
}
.trial-button-lg {
	margin: 0 0 5px 0;
}
.primary-button-lg {
	padding: 10px 0 10px 0;
	line-height: 10px;
	width: 140px;
}
#family .primary-button-lg {
	margin: 0 0 10px 0;
}
#family .secondary-button-lg {
	padding: 10px 0 10px 0;
	line-height: 10px;
	width: 140px;
}
#family {
	overflow: hidden;
}
#family p {
	font-size: 120%;
}
#prod-offer-a, #prod-offer-b {
	width: 230px;
	float: left;
}
#prod-offer-a {
	text-align: right;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}
#family h2 {
	font-size: 140%;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);		
}
.list-price {
	color: #cecece;
	padding: 8px 0 0 0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	text-decoration: line-through;
		
}

.list-price span {
	text-decoration: line-through;
}

.main-price {
	font-size: 160% !important;
	padding: 8px 0 15px 0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);		
}
.family-boxes {
	float: left;
	padding: 0 0px 20px 0px;
}
.boxshots-family {
	position: relative;
}
.boxshots-family .hotspot-psp, .boxshots-family .hotspot-psp-ultimate {
	position: absolute;
	z-index: 5;
}
.boxshots-family .hotspot-psp-ultimate {
	left: 285px;
}
.boxshots-family .hotspot-psp {
	left: 492px;
}
.boxshots-family .hotspot-psp-ultimate {
	float: right;
}
.boxshots-family .hotspot-psp-ultimate a, .boxshots-family .hotspot-psp a {
	display: block;
	width: 205px;
	height: 293px;
	text-indent: -6000px;
	background: url('/images/blank.gif');
}
#overview {
}
.sku {
	width: 380px;
	float: left;
	padding-right: 100px;
}
.sku:last-child {
	padding-right: 0 !important;
}
.sku h3 {
	font-size: 140%;
	padding: 0 0 5px 0;
}
.sku p {
}
.sku ul {
	padding: 10px 0 0 0;
	margin-left: 15px;
	line-height: 22px;
}
.sku ul li {
	padding: 0 !important;
}
#spotlight-features {
	margin-top: 20px;
	padding: 20px 0 30px 0;
	border-top: 1px dotted #ccc;
	overflow: hidden;
}
#spotlight-features .feature {
	width: 200px;
	float: left;
	padding-right: 40px;
}
#spotlight-features :last-child {
	padding-right: 0 !important;
}
#spotlight-features img {
	width: 190px;
	height: 100%;
}

#awards-section {
}

#awards-section .heading {
	clear: both;
	background-color: #333;
	color: #fff;
	padding: 20px;
	font-size: 170%;
}

#awards-section .awards-row {
	padding-top: 20px;
	padding-left: 20px;
}

#awards-section .award-one {
	float: left;
	width: 65px;
	margin-right: 30px;
}

#awards-section .award-two {
	float: left;
	width: 150px;
	margin-right: 20px;	
}

#awards-section .award-three {
	float: left;
	float: left;
	width: 220px;	
}

#awards-section .award-details {
	font-size: 86%;
	padding-top: 5px;
	
}

#awards-section .award-details .quote {
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: italic;
	
}


.feature h4 {
	font-weight: bold;
	padding: 5px 0 5px;
}

.features-content {
	line-height: 18px;
}


.features-content span.new {
	display: block;
}

.features-content span.enhanced {
	display: block;	
	color: #f60;
}

.features-content p.only-feature {
	background: #666;
	color: #fff;
	padding: 5px !important;	
	font-weight: bold;
}
.features-content h3 {
	font-size: 110%;
	font-weight: bold;
	padding: 5px 0 5px 0;
}
.row {
	margin: 20px 0 10px 0px;
	float: left;
}
.module {
	width: 200px;
	float: left;
	margin: 0 30px 0 0;
}
.module img {
	width: 200px;
	height: 100%;
}
.module .disclaimer {
	padding: 5px 0 0 0;
}
#gallery-content, #system-requirements-content {
	padding: 0px;
}
